<?php 
function fecha($fe){
$fecha0 = @date('d-m-Y', strtotime($fe. ' + 0 days'));
return $fecha0;
}

function vence($vence,$hoy){
$hoy = new DateTime($hoy);
$vence = new DateTime($vence);
if($vence<=$hoy){
	$diff = $vence->diff($hoy);
	if($diff->days>0){
		return "vencido";
	}else{
		return "";
	}
}

// will output 2 days
return "<b class='text-danger'>".@round($cuotas,2) ." cuotas, </b>".@$diff->days." dias de atraso<br>".$mm;
}

?>